body
{
	background-color:#FFFFFF;
	font-family:"Arial Unicode MS";
	font-size:18px;
	color:#000000;
	margin:0px;
}
p
{
	font-family:"Arial Unicode MS";
	font-size:24px;
}
ul 
{
    list-style-image: url(./user/cimage/chook.jpg);
}
li
{
	font-family:"Arial Unicode MS";
	font-size:24px;
	color: white;
}
h1
{
	font-family: 'Fjalla One', sans-serif;
	font-size:24px;
	color:#3E0D05;
	background-image:url(./h1bk2.gif);
	background-repeat:repeat-x;
	height:45px;
	display:block;
	padding-top:5px;
	padding-left:10px;
	margin:0px;
}
h2
{
	font-family: 'Fjalla One', sans-serif;
	font-size:18px;
	color:#FFFFFF;
	text-decoration:bold;
	background-image:url(./h2bk2.jpg);
	background-repeat:repeat-x;
	height:43px;
	display:block;
	padding-left:10px;
	margin:0px;
	padding-top:10px;
}
a
{
	color:#6C5D46;
}
a:hover
{
	text-decoration:none;
}
.tablewidth
{
	width:975px;
	margin-left:auto;
	margin-right:auto;
}
.bannerbackground
{
	margin:0px;
	background-repeat:repeat-x;
	height:453px;
	background-position:top;
}
.bannerbackground2
{
	margin:0px;
	background-repeat:no-repeat;
	background-position:top;
	height:355px;
	color:#FFFFFF;
	padding-top:20px;
	padding-right:30px;
	padding-bottom:0px;
	padding-left:30px;
	box-shadow:0px 0px 5px #333333;
}
.logo
{
        background: #f7f1d1;
	margin:0px;
	  display: block;
  margin: 0 auto;
}
.slogan
{
	font-family: 'Fjalla One', sans-serif;
	font-size:36px;
	color:#FFFFFF;
	padding-bottom:15px;
}
.nav1background
{
	background-image:url(./top1.jpg);
	background-repeat:repeat-x;
	margin:0px;
	height:51px;
}
.nav1background2
{
	text-align:center;
	margin:0px;
}
.nav1active
{
	font-family: 'Fjalla One', sans-serif;
	font-size:17px;
	color:#FFFFFF;
	text-decoration:none;
	background-color:#5E1413;
	padding-right:20px;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	border-radius:10px;
	text-transform:uppercase;
	margin-right:5px;
	margin-left:5px;
}
.nav1
{
	font-family: 'Fjalla One', sans-serif;
	font-size:17px;
	color:#FFFFFF;
	text-decoration:none;
	padding-right:20px;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	text-transform:uppercase;
	margin-right:5px;
	margin-left:5px;
}
.nav1:hover
{
	background-color:#5E1413;
	border-radius:10px;
}
.nav2active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none;
	padding-top:3px;
	padding-right:10px;
	padding-bottom:3px;
	padding-left:10px;
	display:block;
}
.nav2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#6C5D46;
	text-decoration:none;
	padding-top:3px;
	padding-right:10px;
	padding-bottom:3px;
	padding-left:10px;
	display:block;
}
.nav2:hover
{
	color:#000000;
}
.contentbackground
{
	margin:0px;
	padding:0px;
	background-color:#ffffff;
}
.contentbackground2
{
	margin:0px;
	padding:0px;
	background-color:#ffffff;

}
.contentleft
{
	margin:0px;
	width:230px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-color:#C5B59A;
	border-bottom-color:#C5B59A;
	border-left-color:#C5B59A;
	background-color:#F7EBDD;
	padding:0px;
}
.fb-like {
  left: +15%; /* or right 10% */
  text-align: center;
}
.bottom
{
	background-image:url(./top12.jpg);
	background-repeat:repeat;
	margin:0px;
	height:30px;
	padding:3px;
}
.copyright
{
	font-family:"Arial Unicode MS";
	font-size:15px;
}
